IF OBJECT_ID('dbo.fco_super') IS NOT NULL
    DROP TABLE dbo.fco_super
GO
CREATE TABLE dbo.fco_super
(
    tipo char(3),
    super char(6),
    nombre varchar(100),
    nit decimal(9),
    dv decimal(1),
    departamento char(2),
    municipio char(3),
 Constraint pk_fco_super PRIMARY KEY (tipo, super)
)
GO
GRANT ALL ON dbo.fco_super TO PUBLIC
GO
